/*************************************************
* Allgemeine Definitionen
*************************************************/

html {overflow-y: scroll;}	
	
/* HTML5 display-role reset fuer alte Browser */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
	
img {display: block;}
ul {list-style: none;}
table {border-collapse: collapse; border-spacing: 0; table-layout: fixed; empty-cells: show;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, center, dl, dt, dd, ul, li, fieldset, form, label, legend, caption, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 		0;
	padding: 		0;
	border: 		0;
	vertical-align: baseline;
	font: 			inherit;
	font-size: 		100%; 
	}

body {
	width:				100%;
	height:				100%;
	margin:0;
	border:0;
	padding:0;
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-align:center;
	background:#fff;
	}
	
* {
    box-sizing: border-box;
}	

/* Keine Standard-Formatierungen fuer Bilder und Formulare */

img, form {
	margin:0;
	border:0;
	padding:0;
	overflow:hidden;
	}

/* Standards */

a, input {
	outline:0;
	}

div.Clear {
	margin:0;
	border:0;
	padding:0;
	width:auto;
	height:auto;
	clear:both;
	}
	
.NoWrap {
	white-space: nowrap;
	}

/* Einbindung Schrift */

@font-face {
    font-family: 'montserratbold';
    src: url('montserrat-bold.eot');
    src: url('montserrat-bold.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold.woff') format('woff'),
         url('montserrat-bold.ttf') format('truetype'),
         url('montserrat-bold.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular.eot');
    src: url('montserrat-regular.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular.woff') format('woff'),
         url('montserrat-regular.ttf') format('truetype'),
         url('montserrat-regular.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}	

strong, b {font-weight: 600; font-family: inherit;}


/* Diverse Elemente Ausblenden */

hr, span.hidden {
	display:none;
	}
	
/* Diverse Responsive Elemente Ausblenden */	
	
.MobileClose,
.MobileHome,
.MobileLink,
#MobileTransBg,
#MobileButtonSearch,
#Header #MobileButtonWarenkorb,
#Header #MobileButtonNavigation,
#Header #MobileNavigation						
	{display: none;} 	
	

/* Keine Umrandung/Abrundungen fuer diverse Elemente */
a, input, textarea, select {outline: 0;}

textarea,
input[type="text"],
input[type="button"],
input[type="image"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
	}
	
	
/* Hauptelemente  */	

#Main {
	margin:0;
	border:0;
	padding:0;
	background:#e1ddd6 url(../img/bg_main.jpg) left top repeat-x;
	background-size: auto 334px;
	background-attachment:fixed;
	text-align:center;
}	

#BottomGrey {
	margin:0;
	border:0;
	padding:0;
	background:#edebe6;
	text-align:center;
}	

#BottomBlack {
	margin:0;
	border:0;
	padding:0 0 14px 0;
	background:#252525;
	text-align:center;
}	
		
/* Umschliessende Elemente  */

.Wrap {
	position:relative;
	margin:0px auto;
	border:0;
	padding:0 10px 0 10px;
	width:990px;
	background:#fff;
	text-align:left;
	overflow:hidden;
	}
	
/* Info-Layer */	
				
#ContainerLayerBg {
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	margin:0;
	border:0;
	padding:0;
	background:#393939;
	-moz-opacity:0;
	opacity:0;
	filter:Alpha(opacity:0);
	z-index:200;
	}		

.ContainerLayer {
	position:absolute;
	padding:1em 4.5em 3em 4.5em;
	width:500px;
	text-align:left;
	border:1px solid #009bdc;
	background:#fff url(../img/icon_info2.gif) 1.15em 1.15em no-repeat;
	background-size: 2.235em auto;
	min-height:130px;
	overflow:hidden;
	-webkit-box-shadow: 0 0 10px 5px rgba(0,0,0, 0.2);
	-moz-box-shadow: 0 0 10px 5px rgba(0,0,0, 0.2);
	box-shadow: 0 0 10px 5px rgba(0,0,0, 0.2);		
	z-index:201;	
	}	
	
.ContainerLayer h3 {
	margin-top:0.25em;
	font-family: "montserratbold",Arial,sans-serif;
	font-weight: normal;
	font-size: 114.286%;	
	}	
	
.ContainerLayer h4 {
	font-size:100%;
	margin:30px 0 0 0;
	}			
	
.ContainerLayer p {
	margin:0.5em 0 0 0;
	line-height:1.35;
	}	
	
.ContainerLayer .LogoZahlung {
	float:left;
	}	
	
.ContainerLayer .LogoPayPal {
	padding:2.2em 0 0 2em;
	}	
	
.ContainerLayer .LogoPayPal img {
	width:6em;
	height:auto;
	}			
	
.ContainerLayer p a {
	white-space: nowrap;
	}

/* Link-Layer */	

#ContainerLayerLinkBg {
	position:fixed;
	width:100%;
	height:5.25em;
	bottom:0px;
	left:0px;
	margin:0;
	border:0;
	padding:0;
	background:#00b305;
	-moz-opacity:0.85;
	opacity:0.85;
	filter:alpha(opacity:0.85);
	z-index:200;
	text-align: center;	
	-webkit-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.3);	
	}
	
#ContainerLayerLink {
	position:fixed;
	width:100%;
	height:5.25em;
	bottom:0;
	z-index:201;
	overflow:hidden;
	}
	
#ContainerLayerLink	.Wrap {
	text-align: center;
	background: transparent;
	}	

#ContainerLayerLink	a {
	color: #fff;
	font-weight: 400;
	}	
	
#ContainerLayerLink .LinkClose {
	margin-top:2.25em;	
	margin-right:18.5%;
	font-size:90%;
	float:right;
	}
	
#ContainerLayerLink .LinkClose span {
	display: inline-block;
	padding-right: 0.5em;
	font-weight: 600;
	font-size: 110%;
	}	
	
#ContainerLayerLink .LinkClose:hover {
	color: #990600;
	}
	
#ContainerLayerLink .LinkButton {
	display:inline-block;
	float:left;
	width: 52%;
	margin:1.15em 0 1em 20%;
	padding:0.675rem 2rem 0.675rem 2rem;
	color: #fff;
	font-size: 100%;	
	font-weight:300;
	text-align:center;
	text-decoration:none;
	border:1px solid rgba(255,255,255,0.75);
	background:#00b305 url(/img/icon_arrow-right-w.png) 96.5% center no-repeat;
	background-size:auto 1.375em;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: all 200ms ease;
	font-family: 'montserratbold', Arial, sans-serif;
	}
	
#ContainerLayerLink .LinkButton strong {
	white-space:nowrap;
	}	
	
#ContainerLayerLink .LinkButton span {
	font-size: 120%;
	}	

#ContainerLayerLink .LinkButton:hover {
	text-decoration: underline;
	background-position: 97.5% center;
	}			

/*************************************************
* Lightboxes
*************************************************/		

a.Close {
	position:absolute;
	display:block;
	top:0.75em;
	right:0.75em;
	width:2.25em;
	height:2.25em;
	background:url(../img/button_close.gif) right top no-repeat;
	background-size: 90% auto;
	}	
	
a.Close:hover {
	background-image:url(../img/button_close-x.gif);
	}		
			
#Lightbox {
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	margin:0;
	border:0;
	padding:0;
	background:#393939;
	-moz-opacity:0.70;
	opacity:0.70;
	filter:Alpha(opacity:70);
	z-index:200;
	}	
	
#LayerContainer {
	position:absolute;
	top:0px;
	left:0px;
	z-index:201;
	background-color:#fff;
	width:650px;
	text-align:center;
	border:1px solid #C7C7C7;
	min-height:517px;
	overflow:hidden;
	}	
	
#LayerContainer img {
	width: 100%;
	height: auto;
	}		
	
#LayerContainer h1 {
	text-align:left;
	font:normal normal bold 128.571%/1.3 Arial, sans-serif;
	}	
	
/* Layer: PRODUCT */	

.LayerContainerProduct {
	text-align:left;
	padding:3.5em 0.75em 0.75em 0.75em;
	}	
	
.LayerContainerProduct div {
	position:relative;
	margin:0;
	border:0;
	}		
	
.LayerContainerProduct p {
	position:absolute;
	bottom:182px;
	left:12px;	
	}	
	
/* Standard Textformatierungen/Ueberschriften/Listen */

h1, .h1 {
	margin-top:0;
	margin-bottom:0.75em;
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	font-size:178.571%;	
	line-height:1.3;
	}		
	
h2, .h2 {
	font-size:100%;
	line-height:1.55;
	font-weight:bold;
	margin-top:1em;
	margin-bottom:1em;
	}	
	
h2.Text, .h2.Text {
	font-size:100%;
	line-height:1.55;
	font-weight:normal;
	margin-bottom:1em;
	}		
	
h3, .h3 {
	font-size:100%;
	line-height:1.55;
	font-weight:bold;	
	margin-top:1em;
	margin-bottom:1em;	
	}			
	
h4 , .h4{
	font-size:100%;	
	line-height:1.55;
	font-weight:bold;		
	}
	
p, ol, ul {
	line-height:1.4;
	}	
	
ul {
	margin-bottom:1.15em;
	}	
	
ol li {
	margin-bottom:1.15em;
	}		
		
ul.NoBullet {
	list-style:none;
	margin-top: 1.15em;
	margin-left:0;
	}	

.TextXLarge {
	font-size:157.143%;
	line-height:1.55;
	font-weight:normal;
	}

.TextLarge {
	font-size:128.571%;
	line-height:1.55;
	font-weight:normal;
	}

.TextNorm {
	font-size:100%;
	line-height:1.55;
	}
	
.TextSmall {
	font-size:85%;
	line-height:1.55;
	}

.Grey {
	color:#9C9C9C;
	}	
	
.Red {
	color:#dc0029;
	}	
	
.Fliesstext {
	padding-right:2em;
	}
	
.Fliesstext p {
	margin:1.25em 0 1.25em 0;
	}				
	
/* Standard Linkdarstellung */

a {
	color:#dc0029;
	font-weight: bold;
	text-decoration:underline;
	}
	
a b,
a strong {
	font-weight: normal !important;
	}	
	
a:hover {
	color:#000;
	}	

#Content a.LinkNoDec {
	text-decoration:none;
	}
	
#Content a.LinkNoDec:hover {
	text-decoration:underline;
	}
	
#Content p.Top {
	margin:1em 0 0 0.25em;
	text-align:left;
	}	
	
#Content p.Top a {
	display:block;
	background:url(../img/icon_top.gif) left top no-repeat;
	padding:0 0 0 23px;
	}	
	
#Content p.Top a:hover {
	background:url(../img/icon_top-x.gif) left top no-repeat;
	}		

/* Standard Trennlinien */	

.LinieWhite {
	margin: 3% 0 3% 0;
	padding:0;
	background-color:white;
	height:1px;
	font-size:1px;
	border:none;
	}	
	
.LinieGrey {
	margin:1.75% 0 1.75% 0;
	padding:0;
	background-color:#A8A8A8;
	height:1px;
	font-size:1px;
	border:none;
	}	
	
.LinieBlack {
	margin:3% 0 3% 0;
	padding:0;
	background-color:#000;
	height:1px;
	font-size:1px;
	border:none;
	}	
	
.LinieMargin {
	margin-top:25px;
	}		
	
.LinieGreyText {
	margin:4.5% 0 4% 0;
	padding:0;
	background-color:#d1ceca;
	height:1px;
	font-size:1px;
	border:none;
	}	

	
/*************************************************
* Header
*************************************************/

#Header {
	position:relative;
	width:100%;
	height:260px;
	background:none;
	text-align:left;
	overflow:hidden;
	}
	
/* Logo */

#Header #Logo {
	position:absolute;
	top:4.15em;
	left:1.25em;
	width:46%;
	overflow:hidden;
	z-index:99;
	}
	
#Header #Logo img {
	width:100%;
	height:auto;
	overflow:hidden;
	z-index:2;
	}	
	
/* Projektor */

#Header #Projector {
	position:absolute;
	top:40px;
	left:0;
	width:100%;
	height:180px;
	overflow:hidden;
	z-index:2;
	}	
	
#Header #Projector img {
	width: 100%;
	height: auto;
	}	

/* Metanav */	

#Header #Metanav {
	position:absolute;
	top:0;
	left:0;
	width:68.5%;
	height:39px;
	text-align:left;	
	text-transform:uppercase;
	overflow:hidden;
	}
	
#Header #Metanav p {
	color:#000;
	font-size:70%;
	line-height:4.1;
	height: 100%;
	}	
	
#Header #Metanav p a {
	display:inline-block;
	padding:0 2px 0 2px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	}

#Header #Metanav p a b {
	font-weight:bold !important;
	}	
	
#Header #Metanav p a:hover {
	text-decoration:underline;
	}		
	
/* Warenkorb */	

#Header #Warenkorb {
	position:absolute;
	top:50px;
	right:10px;
	width:29.7%;
	height:160px;
	text-align:left;	
	background: #00b305;
	z-index:2;
	}
	
#Header #Warenkorb a.Link {
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
	background:url(../img/icon_arrow-right-w.png) no-repeat 95% 90.5%;	
	background-size:0.875em auto;
	color:#fff;
	text-decoration:none;	
	z-index:3;
	}	
	
#Header #Warenkorb a.Link:hover {	box-shadow:0px 0px 6px #8e8e8e;
	-webkit-box-shadow:0px 0px 6px #8e8e8e;
	-moz-box-shadow: 0px 0px 6px #8e8e8e;	
	text-decoration:underline;	
	box-shadow:0px 0px 6px #8e8e8e;
	-webkit-box-shadow:0px 0px 6px #8e8e8e;
	-moz-box-shadow: 0px 0px 6px #8e8e8e;	
	}			
	
#Header #Warenkorb a.Link .h3 {
	padding:0;
	margin:2.75% 0 0 3.5%;
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	font-size:121.429%;	
	line-height:1.55;
	color:#fff;
	text-transform:uppercase;	
	}		
	
#Header #Warenkorb p {
	padding:0;
	margin:17% 0 0 3.5%;
	font-family:'montserratregular', Arial, sans-serif;
	font-size:121.429%;
	line-height:1.3;
	color:#fff;
	}		
	
#Header #Warenkorb p span {
	font-family:'montserratbold', Arial, sans-serif;
	}
	
#Header #Warenkorb a.Link span {
	display:inline-block;
	padding:120px 0 0 10px;
	}		
		
	
/* Navigation */		

#Header #Navigation {
	position:absolute;
	top:220px;
	left:0;
	border-top:1px solid #fff;
	width:100%;
	text-align:left;	
	overflow:hidden;
	background:#dc0029;
	z-index:1;
	}
	
#Header #Navigation ul {
	display:block;
	width:110%;
	height:40px;
	text-align:center;
	}
	
#Header #Navigation ul li {
	display:block;
	height:40px;
	float:left;
	}
	
#Header #Navigation ul li a {
	display:block;
	height:100%;
	color:#fff;
	font-size:107.143%;
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal !important;
	line-height:2.65;
	text-decoration:none;
	text-transform:uppercase;
	padding: 0 0.55em 0 0.6em;		
	}

	
#Header #Navigation ul #Nav_1 a {
	padding-left:0.75em;
	}
	
#Header #Navigation ul #Nav_8 a {
	padding-right:2em;
	}	
		
#Header #Navigation ul li a:hover {
	text-decoration:underline;
	}	

#Header #Navigation ul li.Active a {
	color:#000;
	background:#fff url(../img/bg_nav-x.jpg) left top repeat-x;
	}	
	
/*************************************************
* Suche
*************************************************/	

#Search {
	position:absolute;
	top:8px;
	right:10px;
	text-align:left;
	overflow:hidden;
	z-index:1;	
	width:30.15%;
	}	
	
#Search #SearchField {
	overflow:hidden;		
	}	
	
#Search #SearchField input[type=text] {
	width:100%;
	padding:0.175em 10% 0.185em 2%;
	color:#9c9c9c;
	background-color: transparent;
	font-family:arial, helvetica, sans-serif;
	font-size: 100%;
	border:1px solid #000;	
	}
	
#Search #SearchField input[type="text"]:focus {
	color:#000000;
	border:1px solid #dc0029;
	}
	
#Search #SearchButton {
	position:absolute;
	top:2px;
	right:1px;
	overflow:hidden;
	}
	
#Search #SearchButton input[type="image"] {
	width: 30px;
	height: auto;
	}	
	
/*************************************************
* Content
*************************************************/	
	
#Content {
	position:relative;
	margin:0 0 3em 0;	
	padding:1.85em 0 0 0;
	width:68%;
	text-align:left;
	min-height:400px;
	float:left;
	overflow:hidden;
	}

#Content h1, #Content h2, #Content h3, #Content p {
	margin-left:1%;
	margin-right:3%;
	}	

#Content .Img {
	padding:1.75em 1% 1.75em 1%;
	}	
	
#Content .Img img {
	width: 100%;
	height: auto;
	}		
	
#Content .Img p {
	margin:1em 0 0 0;
	font-size:78.571%;
	color:#939393;
	}	
	
#Content .CategDescBottom {
	padding-top:1px;
}

#Content .CategDescBottom h2, 
#Content .CategDescBottom h3 {
	font-size:114.286%;
	line-height:1.55;
	font-weight:normal;
	font-family:'montserratbold', Arial, sans-serif;	
}

#Content .WrapForm {
	margin-left: 1%; 
	margin-right: 3%;
	}
				
		
/* Produkt-Konfigurator */	

#Content .ContainerMeldung, 
#Content .ContainerMeldungError {
	padding:1.15em 2em 1.15em 3.5em;
	margin:2em 0 2em 0;
	text-align:left;
	border:1px solid #00b305;
	background:url(../img/icon_erfolg.gif) 0.75em 0.75em no-repeat;
	background-size:2.235em auto;
	overflow:hidden;
	}

#Content .ContainerMeldungError {
	background-image: url(../img/icon_info2.gif);
	border:1px solid #dc0029;	
	}
	
#Content .ContainerMeldung a {	
	font-weight: normal;
	}
	
#Content h2.SubTitel {
	margin-top: -.375em;
	margin-bottom: 1.5em;
}	
		
#Content h3.TitelKonfig {
	clear:both;
	margin:1.75em 0 0 0;
	width:100%;
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	font-size:121.429%;
	line-height:1.35;
	color:#fff;
	background:#009bdc;
	border:1px solid #fff;
	}	
	
#Content h3.TitelKonfig span {
	display:inline-block;
	padding:0.45em 0 0.45em 0.65em;
	}		

#Content .ContainerKonfig {
	position:relative;
	width:100%;
	margin:0 0 1.25em 0;
	padding:1.25em 0 2em 0;
	background:#eeece9;
	overflow:hidden;
	}		
	
#Content .ContainerKonfig .ProduktImg {
	float:left;
	padding:0;
	margin:0.35em 0 0 1.5em;
	width:23%;
	text-align:center;
	font-weight:bold;
	color:#dc0029;
	}
	
#Content .ContainerKonfig .ProduktImg img {
	border:1px solid #000;
	}

#Content .ContainerKonfig .ProduktImg p, 
#Content .ContainerProdukt .ProduktImg p {
	margin:1.25em 0 0 0;
	font-family: "montserratregular",Arial,sans-serif;
	}	

#Content .ContainerKonfig .ProduktImg .ProduktImgZoom, 
#Content .ContainerProdukt .ProduktImg .ProduktImgZoom,
#Content .ContainerProduktOrder .ProduktImg {
	position:relative;
	height:auto;
	}
	
#Content .ContainerKonfig .ProduktImg img, 
#Content .ContainerProdukt .ProduktImg img,
#Content .ContainerProduktOrder .ProduktImg img {
	width:100%;
	height:auto;
	}	
	
#Content .ContainerKonfig .ProduktImg .ProduktImgZoom .ZoomLink, 
#Content .ContainerProdukt .ProduktImg .ProduktImgZoom .ZoomLink {	
	position:absolute;
	bottom:0;
	right:0;
}
	
#Content .ContainerKonfig .ProduktImg .ProduktImgZoom .ZoomLink img, 
#Content .ContainerProdukt .ProduktImg .ProduktImgZoom .ZoomLink img {
	border:1px solid #000;
	}
	
#Content .ContainerKonfig .ProduktFormular {
	float:right;
	margin:0 1em 0 0;
	width:66.5%;	
	overflow: hidden;
	}	
	
#Content .ContainerKonfig .ProduktFormular .Label {
	clear:left;
	float:left;
	margin:0;
	width:29%;
	text-align:left;
	font-weight: bold;
	line-height: 2.25;	
	}
		
#Content .ContainerKonfig .ProduktFormular .Field {
	float:left;
	height:40px;
	width:70%;
	overflow: hidden;
	}	
	
#Content .ContainerKonfig .ProduktFormular .Field p {
	line-height: 2.25;	
	}			
	
#Content .ContainerKonfig .ProduktFormular .Field select {
	width:99%;
	}	
	
#Content .ContainerKonfig .ProduktFormular .Field .Preis {
	float: left;
	margin-left: 0;
	font-family:'montserratregular', Arial, sans-serif;
	font-weight:normal;	
	font-size:142.857%;
	line-height: 1.5;	
	color:#dc0029;
	}	
	
#Content .ContainerKonfig .ProduktFormular .Field .Button {
	text-align:right;
	}	
	
#Content .ContainerKonfig .ProduktFormular .Field .Button input {
	height: 41px;
	}		
		
#Content .ContainerKonfig .ProduktFormular .Field .Linie {
	border-bottom:1px solid #fff;
	height:14px;
	}			

/* Produktliste */		

#Content h2.TitelProduktRubrik {
	clear:both;
	margin:1.5em 0px 0px;
	width: 100%;
	font-family:"montserratbold",Arial,sans-serif;
	font-weight:normal;
	font-size: 121.429%;
	line-height: 1.35;
	color:#fff;
	background:#009bdc;
	border:1px solid #fff;
	}	
	
#Content h2.TitelProduktRubrik span {
	display:inline-block;
	padding:0.45em 0 0.45em 0.65em;
	}	

#Content .ContainerProdukt {
	position:relative;
	width:100%;
	margin: 0 0 0.75em 0;
	padding: 1.25em 0 6em 0;
	background:#eeece9;
	overflow:hidden;
	border:0;
	}	
	
#Content .ContainerProdukt .ProduktImg {
	float:left;
	width: 23%;
	margin:0.25em 0 0 1.5em;
	text-align:center;
	font-weight:bold;
	color:#990600;
	}	
	
#Content .ContainerProdukt .ProduktImg img {
	border:1px solid #000;
	}			
		
#Content .ContainerProdukt .ProduktDaten {
	float:right;
	margin:0 1em 0 0;
	width:66.5%;	
	}	

#Content .ContainerProdukt .ProduktDaten .Verfuegbarkeit {	
	display: block;
	margin-top: 0.15em;
	font-size: 75%; 
	color: #00B305; 
	white-space: nowrap;	
	font-family: "montserrat",Arial,sans-serif;
	}	
	
#Content .ContainerProdukt .ProduktDaten p {
	margin:0.75em 0 0 0;
	}	
	
#Content .ContainerProdukt .ProduktDaten h2 {
	font-size:100%;	
	margin:0 0 1.25em 0;
	line-height:1.5;
	}
	
#Content .ContainerProdukt .ProduktDaten h3 {
	margin:0.15em 0 0 0;
	font-size:128.571%;
	line-height:1.25;	
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	color:#dc0029;
	}	
	
#Content .ContainerProdukt .ProduktDaten .Row {
	display: block;
	margin: 0.5em 0 0 0;
	width:100%;
	overflow: hidden;
	}	
	
#Content .ContainerProdukt .ProduktDaten span {
	display: block;
	}		
	
#Content .ContainerProdukt .ProduktDaten .Row01 {
	margin: 1em 0 .05em 0;
	}	
	
#Content .ContainerProdukt .ProduktDaten .Row span.Label {
	float: left;
	width: 29%;
	}	
	
#Content .ContainerProdukt .ProduktDaten .Row select {
	float: left;
	width: 70%;
	}	
	
#Content .ContainerProdukt .ProduktDaten .Row02 select {
	margin-bottom: 1em;
	}					
	
#Content .ContainerProdukt .PosFix {
	position:absolute;
	width:66%;
	bottom:0.75em;
	left:31%;
	}	
	
#Content .ContainerProdukt .PosFix .Grundpreis {
	margin:4px 0 0 0;
	padding:0 0 0 150px;
	font-size:78.571%;
	font-weight:normal;
	font-family:arial, helvetica, sans-serif;
	color:#909090;
	}				
	
#Content .ContainerProdukt .ProduktDaten .ContainerMenge {
	float:left;
	width:30%;
	margin:0.4em 0 0 0;
	}
	
#Content .ContainerProdukt .ProduktDaten .ContainerMenge p {
	float:left; 
	line-height:2;
	margin:0 0.5em 0 0;
	}	
	
#Content .ContainerProdukt .ProduktDaten .ContainerMenge input {
	float:left;
	width:2.5em; 
	}	
	
#Content .ContainerProdukt .ProduktDaten .ContainerPreis {
	float:left;
	margin:0.4em 0 0 0;
	}	
	
#Content .ContainerProdukt .ProduktDaten .ContainerPreis p {
	float:left; 
	margin:0 0.5em 0 0;
	line-height:2;
	font-weight:bold;
	}	
	
#Content .ContainerProdukt .ProduktDaten .ContainerPreis p.Preis {
	margin:0;
	font-family:'montserratregular', Arial, sans-serif;
	font-weight:normal;	
	font-size:121.429%;
	line-height:1.5;
	color:#dc0029;
	}	
	
#Content .ContainerProdukt .ProduktDaten .ContainerButton {
	float:right;
	text-align:right;
	margin:0 -8px 0 0;
	}	
	
#Content .ContainerProdukt .ProduktDaten .ContainerButton input {
	height: 41px;
	}			
	
#Content .ContainerProdukt a.MehrInfo,
#Content .ContainerProdukt a.MehrInfoAktiv {
	display:block;	
	position:absolute;
	padding-left:1.25em;
	bottom:2.05em;
	left:2.5%;
	font-size:100%;	
	line-height:14px;
	background:url(/img/bg_mehr-ausklappen.gif) left top no-repeat;
	}		
	
#Content .ContainerProdukt a.MehrInfoAktiv {
	background:url(/img/bg_mehr-einklappen.gif) left top no-repeat;
	}	
	
/* Konfigurator/Produktliste: Produktdetails */			

.ProduktDetails {
	position: relative;
	margin:3em 0 0 0;
	padding:0 1.25em 0 1.25em;
	background: url(../img/bg_produktdetails.gif) left 32px repeat-x;
	overflow:hidden;
	}	
	
.ProduktDetails .ProduktDetailsNav {
	margin:0 0 1em 0;
	font-size:100%;
	font-weight:normal !important;	
	text-transform:uppercase;	
	}			
	
.ProduktDetails .ProduktDetailsNav ul {
	display:block;
	height:2.4em;
	text-align:left;
	overflow:auto;
	}
	
.ProduktDetails .ProduktDetailsNav ul li {
	display:block;
	position:relative;
	margin:0 1em 0 0;	
	padding:0.5em 1em 0.5em 1em;
	height:98.55%;
	border:0;
	float:left;
	}
	
.ProduktDetails .ProduktDetailsNav ul li a {
	color:#000;
	text-decoration:none;
	}	
	
.ProduktDetails .ProduktDetailsNav ul li a:hover {
	color:#dc0029;
	text-decoration:underline;
	}	
	
.ProduktDetails .ProduktDetailsNav ul li div {
	position:absolute;
	top:0;
	right:0;
	width:5px;
	height:100%;
	}		
	
.ProduktDetails .ProduktDetailsNav ul li.Active {
	background: url(../img/bg_detailsnav_left-x.gif) left top no-repeat;
	}
	
.ProduktDetails .ProduktDetailsNav ul li.Active a {
	color:#262626;
	cursor:default;
	}	
	
#Content .ContainerKonfig .ProduktDetails .ProduktDetailsNav ul li.Active a:hover {
	text-decoration:none;
	}		

.ProduktDetails .ProduktDetailsNav ul li.Active div {
	background: url(../img/bg_detailsnav_right-x.gif) left top no-repeat;
	}	
	
.ProduktDetails .ProduktDetailsIcon  {
	float:left;
	margin:1.15em 0 0 0;
}		
	
.ProduktDetails .ProduktDetailsIcon img {
	width:2.225em;
	height:auto;
}		
			
.ProduktDetails .ProduktDetailsText {
	float:right;
	width:93%;
	margin:1em 0 0 0;
	font-size:100%;
	line-height:1.55;
	overflow:hidden;
}	

.ProduktDetails .ProduktDetailsText p {
	font-size:100%;
	line-height:1.4;
	margin-bottom:0;
}	

.ProduktDetails .ProduktDetailsText ul {
	line-height: 1.4;
}		
					
/* Warenkorb/Bestellschritte */		

#Content h1.TitelWk {
}	

#Content .ContainerProduktOrder {
	position:relative;
	width:100%;
	margin: 0.75em 0 0 0;
	padding: 1.25em 0 0 0;
	background:#eeece9;
	overflow:hidden;
	border:0;
	}	

#Content .ContainerProduktOrder .ProduktImg {
	float:left;
	margin:0.25em 0 0 1.5em;
	text-align:center;
	font-weight:bold;
	color:#990600;
	width: 23%;
	}	
	
#Content .ContainerProduktOrder .ProduktImg img {
	border:1px solid #000000;
	}			
		
#Content .ContainerProduktOrder .ProduktDaten {
	float:right;
	margin:0 1em 0 0;
	width:66.5%;	
	}	
	
#Content .ContainerProduktOrder .ProduktDaten p {
	line-height:1.55;	
	margin:1em 0 1em 0;
	}	
	
#Content .ContainerProduktOrder .ProduktDaten h3 {
	margin:0.15em 0 0 0;
	font-size:128.571%;
	line-height:1.3;	
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	color:#dc0029;
	}
	
#Content .ContainerProduktOrder .ProduktDaten h3 a {
	font-weight:normal;
	}				
	
#Content .ContainerProduktOrder .ProduktDaten .ContainerMenge {
	float:left;	
	margin:0.25em 0 0 0;
	overflow: hidden;
	}
	
#Content .ContainerProduktOrder .ProduktDaten .ContainerMenge p {
	float:left; 
	margin:0.25em 1em 0 0;
	}	
	
#Content .ContainerProduktOrder .ProduktDaten .ContainerMenge input {
	float:left;
	margin:0 0.4em 0 0;
	width:40px;
	font-weight:bold; 
	}	
	
#Content .ContainerProduktOrder .ProduktDaten .ContainerPreis {
	float:left;
	margin:0 0 1.5em 0;
	}			
	
#Content .ContainerProduktOrder .ProduktDaten .ContainerPreis p {
	margin:0 1em 0 0;
	font-weight:bold;
	float:right;
	}	
	
#Content .ContainerProduktOrder .ProduktDaten .ContainerPreis p.Preis {
	margin:0;
	color:#dc0029;
	font-family:'montserratregular', Arial, sans-serif;
	font-weight:normal !important;
	font-size:121.429%;
	line-height:1.25;	
	float:right;
	}	
	
#Content .ContainerProduktOrder .ProduktDaten .ContainerButton {
	float:right;
	text-align:right;
	margin:0 0 -0.25em 0;
	}	
	
#Content .ContainerProduktOrder .ProduktDaten .ContainerButton input {
	height:41px;
	}
	
#Content .ContainerProduktOrder02 {
	margin-top:0;
	overflow:hidden;
	}		
	
#Content .ContainerProduktOrder02 .ProduktDaten .ContainerPreis {
	margin-top: 0em;
	margin-bottom: 0.75em;
	float:right;
	}	
	
#Content .ContainerProduktOrder02 .ProduktDaten {
	margin-bottom:2em;
	border-bottom:1px solid #fff;
	}		
	
#Content .ContainerProduktOrder02 .ProduktDaten .ContainerMenge {
	margin-top:-0.25em;
	}				
		
#Content #ContainerButtonOrder {
	text-align:right;
	margin:1em 0 2em 0;
	overflow:hidden;
	}	
	
#Content #ContainerButtonOrder a {
	display: inline-block;
	}
	
#Content #ContainerButtonOrder a img,
#Content #ContainerButtonOrder input {
	height:52px;
	width:auto;
	}	
	
#Content #ContainerButtonOrder a.ButtonBack {
	float:left;
	}	
	
#Content #ContainerButtonOrder a.ButtonOrder {
	float:right;
	}					
		
#Content .ContainerGrey {
	padding:1.25em 1em 1.25em 1em;
	background-color:#eeece9;	
	}
	
#Content .ContainerGrey h3 {
	margin-top:0;
	}			
	
#Content .ContainerGrey .Clear {
	height:20px;
	}	
	
#Content .ContainerGrey p.LinkInfo {
	display:block;
	float:right;
	height:2em;
	background:url(/img/icon_info2.gif) right top no-repeat;	
	background-size: auto 80%;
	margin:0;
	}	
	
#Content .ContainerGrey p.LinkInfo a {
	display:block;
	padding:0 2.45em 0 1em;
	text-align:right;
	}	
	
#Content .ContainerGrey p.LinkKorrektur {
	float:right; 
	}					

#Content .ContainerGrey .LogoZahlung {
	float:left;
	padding:0 0 0 0.75em;
	}	
	
#Content .ContainerGrey .LogoZahlung img {
	margin-top:0.15em;
	width:6em;
	height: auto;
	}		
	
#Content #ContainerSumme {
	padding:1em 1em 1em 1em;
	text-align:right;
	background-color:#eeece9;
	}	
	
#Content #ContainerSumme p {
	margin-right: 0;
	}		

#Content #ContainerSumme .Red {
	font-size:121.429%;
	font-family:'montserratregular', Arial, sans-serif;
	font-weight:normal !important;
	white-space: nowrap;
	}		
	
#Content #ContainerSumme p.Label {
	margin:0.25em 1em -0.5em 0;
	font-weight:bold;
	float:right;
	}		
	
#Content #ContainerSumme p.Preis {
	margin:0;
	color:#dc0029;
	font-size:160%;
	line-height:1em;
	font-family:'montserratregular', Arial, sans-serif;
	font-weight:normal;
	float:right;
	}
	
#Content #ContainerSumme .MwSt span {
	white-space:nowrap;
	}		
	
#Content #ContainerSumme .LinieWhite {
	margin:2% 0 2% 0;
	}		
		
/*************************************************
* Sidebar
*************************************************/	
	
#Sidebar {
	margin:-2.5em 0 0 0;
	padding:0 0 4em 0;
	width:30.65%;
	text-align:left;
	float:right;
	}
	
#Sidebar div {
	margin:0 0 30px 0;
	position:relative;
	}

#Sidebar .Banner {
	margin:0 0 3.5% -0.75%;
	width:101%;
	height:56px;
	overflow:hidden;
	}	
	
#Sidebar .Banner img {
	width:100%;
	height:auto;
	}			
	
#Sidebar .Banner span {
	display:none;
	}				
	
#Sidebar div h3, #Sidebar div .h3  {
	margin:0 0 0 0.15em;
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	font-size:114.286%;
	line-height:1.3;
	}	
	
#Sidebar div h4, #Sidebar div .h4 {
	margin:0 0 0.35em 0.15em;
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	font-size:114.286%;
	line-height:1.3;
	color:#dc0029;
	}		

#Sidebar div p {
	margin:0 0 0 0.15em;
	font-size:100%;
	line-height:1.3;
	}	
	
#Sidebar .Freecall {
	height:160px;
	}		
	
#Sidebar .Freecall .Img {
	position:absolute;
	right:0;
	top:22%;
	width:50%;
	height:62%;
	background:url(../img/bg_box_freecall.png) right top no-repeat;
	background-size: 175px auto;
	z-index:2;
	}	
		
#Sidebar .Pro {
	height:175px;
	position:relative;
	}	
	
#Sidebar .Pro .Banner {
	visibility:hidden;
	}		
	
#Sidebar .Pro ul {
	margin:0 0 0 0.25em;
	display:block;
	}		
	
#Sidebar .Pro ul li {
	margin:0 0 6px 0;
	padding:0 0 0 9%;
	font-family:'montserratbold', Arial, sans-serif;
	font-size:114.286%;
	line-height:1.3;
	background:url(../img/icon_pro.gif) left 3px no-repeat;
	background-size: 14px auto;
	}		
	
#Sidebar .Pro ul li span {
	display:block;
	position:absolute;
	top:186px;
	left:10.5%;
	font-family:Arial, helvetica, sans-serif;
	font-size:70%;
	line-height:1;
	color:#9c9c9c;
	z-index:2;
	}				
	
/*************************************************
* Footer
*************************************************/	

.Footer .Herstellung {
	position:absolute;
	right:0;
	top:-69px;
	width:30.75%;	
	/* background: url(../img/icon_hersteller.png) left top no-repeat; */
	overflow:hidden;
}	

.Footer .Herstellung img {
	width: 100%;
	height: auto;
}	

.Footer .Herstellung span {
	display:none;
}	

/* FooterGrey */		
.Footer {
	position:relative;	
	margin:0.75em 0 0 0;
	width:100%;
	background:#eeece9;
	border:0;
	min-height:9em;
	}		
	
.Footer p.FooterNavBlock {
	float:left;
	margin:15px 0 1% 0;
	padding:0 6.5% 0 1.25%;
	font-size:78.571%;	
	line-height:1.5;
	text-transform:uppercase;
	}	
	
.Footer p.FooterNavBlock a {
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	}		
	
.Footer p.FooterNavBlock a:hover {
	text-decoration:underline;
	}	
	
.Footer .Zertifizierung {
	position:absolute;
	top: 25px;
	right:10px;
	margin:0;
	}	
		
.Footer .Zertifizierung div {
	float:right;
	margin:0 0 0 12px;
	}	
	
.Footer .Zertifizierung div img {
	height:54px;
	width: auto;
	}	
	
.Footer .Zertifizierung div.Zert01 img {
	margin-top: -8%;
	width:70px;
	height:auto;
	}			
	
.Footer .Zertifizierung div.Zert02 img {
	width:84px;
	height:auto;
	}	
	
.Footer .Zertifizierung div.Zert03 img {
	width:109px;
	height:auto;
	}			
	
.Footer .Freecall  {
	position:absolute;
	bottom:12px;
	right:10px;
	margin:0;
	}	
	
.Footer .Freecall p {
	font-size:120%;
	line-height:1;
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	}

.Footer .ButtonWiderruf {
	font-size: 90%;
	margin-top: .825em;
	display: inline-block;
	border: 1px solid #000;
	padding: 3px 5px 2px 5px;
}	
		
	
/* FooterBlack */

.FooterBottom  {
	margin:0 0 2% 0;
	width:100%;
	background:#000;
	overflow:hidden;
	font-size:92.857%;
	}
				
.FooterBottom p.Adresse  {
	float:left;
	margin:1em 0 1em 1em;
	width:85%;
	color:#cfcfcf;
	}	
	
.FooterBottom p.Adresse span  {
	display:inline-block;
	padding-right: 1.25em;
	white-space: nowrap;
	}	
	
.FooterBottom a  {
	font-weight:normal;
	text-decoration:none;
	color:#cfcfcf;
	}		
	
.FooterBottom a:hover  {
	text-decoration:underline;
	color:#cfcfcf;
	}
	
.FooterBottom div.gPlusShare  {
	margin:9px 9px 0 0 !important;
	float:right;
	}

	
/*************************************************
* Abweichungen/neue Elemente Startseite
*************************************************/	

/* Hauptelemente */	
#MainHome {
	position:realtive;
	background:#e1ddd6 url(../img/bg_main.jpg) left top repeat-x;
	background-attachment:fixed;
	text-align:center;
}	
	
/* Icons */	 
#MainHome .Wrap #ContainerDelivery {
	position:absolute;
	left:69.15%;
	top:13.5%;
	width:95px;
	height:95px;
	background:url(../img/akustikschaumstoff-versandkostenfrei.png) left top no-repeat;
	background-size:100% auto;
	overflow:hidden;
}	

#MainHome .Wrap #ContainerOekotex {
	position:absolute;
	left:79.15%;
	top:25%;
	width:85px;
	height:55px;
	background:url(../img/schaumstoff-oekotex.gif) left top no-repeat;
	background-size:100% auto;	
	overflow:hidden;
}	

#MainHome .Wrap #ContainerQuality {
	position:absolute;
	left:88.5%;
	top:25%;
	width:109px;
	height:54px;
	background:url(../img/schaumstoff-madeingermany.gif) left top no-repeat;
	background-size:100% auto;
	overflow:hidden;
}	

#MainHome .Wrap #ContainerDelivery span, #MainHome .Wrap #ContainerOekotex span, #MainHome .Wrap #ContainerQuality span {
	display:none;
}	
	
/* Claim */	 
#MainHome .Wrap #ContainerClaim {
	position: relative;
	width:100%;
	min-height:187px;
	padding-bottom: 1em;
	background: url(../img/akustik-noppenschaumstoff-guenstig.jpg) left top no-repeat;
	background-size: cover;
	text-align:left;
	overflow:hidden;
	border:0;
}	

#MainHome .Wrap #ContainerClaim #Claim h2, #MainHome .Wrap #ContainerClaim #Claim .h2 {
	margin:2% 0 0 20.5%;
	font-size:170%;
	line-height:1.2;
	font-family:'montserratbold', Arial, sans-serif;
	letter-spacing:0;
	font-weight:normal;
	color:#000;
	}	

#MainHome .Wrap #ContainerClaim #Claim h3, #MainHome .Wrap #ContainerClaim #Claim .h3 {
	margin:1% 0 0 20.5%;
	font-size:125%;
	line-height:1.2;
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	color:#009bdc;
	}	

#MainHome .Wrap #ContainerClaim #Claim h4, #MainHome .Wrap #ContainerClaim #Claim .h4 {
	margin:1% 0 0 20.5%;
	font-size:100%;
	line-height:1.4;	
	color:#000;
	font-weight:normal;
	}	
	
/* Content */		
#MainHome .Wrap #Content {
	width:69.85%;
	margin:0 0 0 -10px;
	padding:10px 0 0 0;
	}
		
#MainHome .Wrap #Content h1 {
	width:auto;
	margin:20px 0 20px 0;
	font-size:128.571%;
	line-height:22px;
	font-family:arial, helvetica, sans-serif;
	font-weight:normal;
	color:#A9A9A9;
	}	
	
#MainHome .Wrap #Content .Container {
	position:relative;
	float:left;
	margin:0 0 1.45% 1.45%;
	padding:0;
	width:31.5%;
	height:180px;
	background:#dc0029;	
	}	
	
#MainHome .Wrap #Content .ContainerNoMargin {
	margin-right:0;
	}	
	
#MainHome .Wrap #Content .Container img {
	width:100%;
	height: auto;
	}		
		
#MainHome .Wrap #Content .Container a {
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:180px;
	z-index:5;
	font-size:107.143%;
	line-height:1.7;	
	font-family:'montserratbold', Arial, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;	
	color:#fff;
	background: url(../img/icon_arrow-right-w.png) 96% 94.5% no-repeat;
	background-size: 11px auto;
	}		
	
#MainHome .Wrap #Content .Container a:hover {
	box-shadow:0px 0px 6px #8e8e8e;
	-webkit-box-shadow:0px 0px 6px #8e8e8e;
	-moz-box-shadow: 0px 0px 6px #8e8e8e;	
	}		
	
#MainHome .Wrap #Content .Container a:hover span {
	text-decoration:underline;	
	}		
	
#MainHome .Wrap #Content .Container a span {
	display:inline-block;
	padding:150px 0 0 10px;
	}	
	
#MainHome .Wrap #Content .Fliesstext {
	margin:0 1% 0 1.5%;
	padding:2% 2% 3% 2.5%;
	background:#009bdc;
	color:#fff;
	}	

#MainHome .Wrap #Content .Fliesstext h1, #MainHome .Wrap #Content .Fliesstext .h1 {
	margin:0;
	font-size:128.571%;
	line-height:1.3;	
	font-family:'montserratregular', Arial, sans-serif;
	font-weight:normal;	
	text-transform:uppercase;
	color:#fff;
	}		
	
#MainHome .Wrap #Content .Fliesstext h2 {
	margin:0.75em 0 0 0;
	font-size:100%;
	line-height:1.35;
	font-weight:bold;	
	}	
	
#MainHome .Wrap #Content .Fliesstext p {
	margin:0.75em 0 0 0;
	font-size:100%;
	}	
	
#MainHome .Wrap #Content .Fliesstext p.TextSmall {	
	font-size:78.571%;
	line-height:1.4;
	font-family:Verdana, Arial, sans-serif;
	}				
			
/* Sidebar */		
#MainHome .Wrap #Sidebar {
	margin-top:-55px;
	padding:0 0 60px 0;
	}	
	
#MainHome .Wrap #Sidebar .Pro {	
	height:160px;
	}	
	
#MainHome .Wrap #Sidebar .Pro .Banner {
	visibility:visible;
	}	
			
#MainHome .Wrap #Sidebar .SidebarDelivery {
	display:none;
	}	
	
/*************************************************
* Formulare
*************************************************/		

form  { 
	display: inline;
	margin-bottom: 0px;
}

select:focus, input:focus {
	outline: none;
	}	

select {
	width:99%;
	outline:0;
	border:1px solid #000;
	padding:0.35em 0 0.35em 0.15em;
	font-family:arial, helvetica, sans-serif;
	font-size:100%;
	}		
	
select option {
	background:#fff;
	}	
	
input.Text {
	width:99%;
	border:1px solid #000;
	padding:0.35em 0 0.35em 0.5em;
	font-family:arial, helvetica, sans-serif;
	font-size:100%;
	}		
	
.ContainerGrey p.Label	{
	clear:left;
	float:left;
	width:30%;
	line-height:30px;	
	overflow: hidden;
	}		
		
.ContainerGrey p.Label span {
	color:#EE3135;
	}		
	
.ContainerGrey div.Field {
	float:left;
	width:62%;
	margin-bottom: 0.85em;
	}	
	
.ContainerGrey p.LabelText {
	clear:both;
	float:left;
	width:10.5em;
	margin-right: 0 !important;	
	padding:0 0 0.75em 0;	
	line-height:1.25;	
	border:0;
	}	
	
.ContainerGrey p.FieldText {
	float:left;
	width:65%;
	margin-right: 0 !important;	
	padding:0 0 0.75em 0;	
	line-height:1.25;	
	font-weight: bold;	
	}		
	
.ContainerGrey div.Radio {
	clear:left;
	float:left;
	padding:0.45em 0 1em 0.5em;
	width:2.5em;
	}	
	
.ContainerGrey div.Checkbox {
	clear:left;
	float:left;
	padding:0.375em 0 0.35em 0.5em;
	width:2.5em;
	}		
	
.ContainerGrey p.LabelRadio,
.ContainerGrey p.LabelCheckbox {
	float:left;
	padding:0.25em 0 0.5em 0;
	margin:0 !important;	
	}	


/* Standard Formular */	

.WrapForm .Label {
	margin-bottom: .375em;
}

.WrapForm .Label span {
  color: #EE3135;
}

.WrapForm .Field {
	margin-bottom: .875em;
}

.WrapForm .ButtonRow {
	margin-top: 1.5em;
}

.WrapForm .ButtonSubmit {
	padding: .95em;
	color: #fff;
	background: #00b305;
	border: none;
	font-size: 120%;
	font-family: 'montserratbold', Arial, sans-serif;
	line-height: 1;
	text-transform: uppercase;
	transition: 50ms ease;
	cursor: pointer;
	-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2); 
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
}

.WrapForm .ButtonSubmit:hover {
	transform: translate(1px, 1px);
	-webkit-box-shadow: inset 4px 4px 4px 1px rgba(0,0,0,0.15), 2px 2px 2px 0px rgba(0,0,0,0.2); ; 
	box-shadow: inset 4px 4px 4px 1px rgba(0,0,0,0.15), 2px 2px 2px 0px rgba(0,0,0,0.2); ;
}

.WrapForm .ButtonSubmit:hover span {
	padding-left: 1px; padding-top: 1px;
}

.birthday_spmchk {
	margin: 0 !important;
	font-size: 1px !important;
	visibility: hidden;
}


/* Popup */

.Popup  {
	backgound-image: none;
	text-align:left;
	}	
								
.TopPopup {
	backgound-image: none;
	text-align:left;
	margin:2.5em 2em 2em 0;
	border:0;
	}	
	
.TopPopup a {
	display:block;
	background:url(../img/icon_top.gif) left top no-repeat;
	padding:0 0 0 23px;
	}	
	
.TopPopup a:hover {
	background:url(../img/icon_top-x.gif) left top no-repeat;
	}									
	
/*----------------- 404er --------------------*/
	
.ErrorTopic {
	font-family:	'Open Sans', sans-serif;
	font-size:		280%;
	color:			#DC0029;
	display:		inline;
	margin:			0px !important;
	padding:		0px !important;
}

.FileNotFound {
	font-family:	'Open Sans', sans-serif;
	font-size:		180%;
	text-transform: none;
	display:		inline;
	margin:			0px !important;
	padding:		0px !important;
}	